<!DOCTYPE html>
<html lang="en">
  <head>
      <meta charset="UTF-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <meta http-equiv="X-UA-Compatible" content="ie=edge" />
      <link rel="stylesheet" href="./css/style.css" />
      <script
        src="https://kit.fontawesome.com/83f4286022.js"
        crossorigin="anonymous"
      ></script>
      <link
        href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap"
        rel="stylesheet"
      />
      <title>Café florette | Accueil</title>
  </head>
  <body>
    <header>
      <nav>
        <h1>
          <a href="./index.html">CAFE FLORETTE</a>
        </h1>
        <ul>
          <li><a href="./index.html">Accueil</a></li>
          <li><a class="active" href="./where.html">Nous trouver</a></li>
          <li><a href="./contact.html">Contact</a></li>
        </ul>
      </nav>
    </header>
    <section class="where">
      <div class="container">
        <img class="where-img" src="./img/map.png" alt="carte" />
        <div class="where-text">
          <h1 class="underline">Ou nous trouver</h1>
          <h3>
            Métro : ligne <span class="chip chip-purple">4</span> - Odéon, ligne
            <span class="chip chip-brown">11</span> - Mabillion
          </h3>
          <p>Adresse : 131 Boulevard Saint-Germain, 75006 Paris</p>
        </div>
      </div>
    </section>
    <footer>
      <p>Copyright &#9400; - florette - 2019</p>
    </footer>
  </body>
</html>